
body {
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    color: #999999;
    font-size: 300;
    font-size: 16px;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
h1, h2, h3, h4, h5, h6
{

    font-weight: 600;
    color: #222222;
}
a, a:hover, a:focus, a:active{
    outline: none;
    text-decoration: none;
    color: #640000;
}
.section-padding{
    padding: 60px 0px;

}

h2 {
    line-height: 20px;
    font: bold 30px/28px 'Montserrat', sans-serif;
    color: #1c4a5ae6;
    text-transform: uppercase;
    margin: 1px 0 21px 0;
}
h3 {
    font: bold 22px/30px 'Montserrat', sans-serif;
    color: #1c4a5ae6;
    text-transform: uppercase;
    margin: 0 0 10px 0;
}
h3 a{
    color: #1c4a5ae6;
}
p{
    color: #63707e;
}
hr.botm-line {
    height: 3px;
    width: 60px;
    background: #ffb737;
    position: relative;
    border: 0;
    margin: 20px 0 20px 0;
}
section{
    padding-top: 120px;
}

.navbar {
    margin-bottom: 0px;
    border: 0px;
}
.navbar {
    border-radius: 0px;
}
.navbar-default {
    background-color: #fff;
    padding: 20px 0;
    transition: all 0.3s;
}
.navbar-default {
    background-color: transparent;
    border: 0px;
}
.navbar {
    border-radius: 0px;
}
#logo{
    width: 20%;
    z-index: 2;
    height: 6vw;
    background-color: #fff;
    -webkit-box-shadow: 0px 6px 21px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 6px 21px 0px rgba(0,0,0,0.75);
    box-shadow: 0 -0.5vw 1vw 0.75vw rgba(0, 0, 0, 0.5);
    display: flex;
    position: absolute;
    flex-direction: column;
    justify-content: center;
}

#logo a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: rgb(109, 105, 104);
    margin-top: 0.5vw;
    font-size: 1.25vw;
}

#logo:after{
    content: '';
    position: absolute;
    height: 100%;
    width: 20%;
    right: -20%;
    background: #FFF;
    -webkit-clip-path: polygon(31% 0, -10% 0, -10% 140%);
    clip-path: polygon(31% 0, -10% 0, -10% 140%);
}

#logo img{
    width: 100%;
    margin: auto;
}
#banner{
    background: url('../images/bg-banner.jpg') no-repeat fixed;
    background-size: cover;
    min-height: 650px;
    position: relative;
}
.bg-color{
    background-color: RGBA(43, 39, 39, 0.78);
    min-height: 650px;
}
.banner-info{
    padding-top: 190px;
}
.banner-logo img{
    display: inline-block;
}
.banner-text{
    color: #fff;
}
.banner-text h1{
   font-family: 'Montserrat', sans-serif;
   font-size: 35px;
   text-transform: uppercase;
   padding-bottom:15px;
}
.btn-appoint, .btn-appoint:hover, .btn-appoint:focus{
    margin-top: 30px;
    padding: 10px 20px;
    font-size: 12px;
    background-color: rgba(28,74,90, 0.9);
    border-radius: 3px;
    color: #fff;
}
.overlay-detail a i {
    text-align: center;
    position: absolute;
    bottom: 140px;
    font-size: 38px;
    color: #fff;
    margin: 0 auto;
}
.text-primary i{
    padding-top: 8px;
    display: inline-block;
}
.top-nav-collapse {
    padding: 35px;
    background: rgba(28,74,90, 0.9);
}

.white, .white:hover, .white:focus
{
    color: #fff;
    width: 100% !important;
}
.block
{
    display: block;
}

.navbar-nav .nav-link{
    padding: 15px!important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    text-transform: uppercase;
    background-color: rgba(12, 184, 182, 0.21);
}
.navbar-default .navbar-nav > li > a
{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
}
.navbar-default .navbar-nav > .nav-item >  a:hover, .navbar-default .navbar-nav > li > a:focus
{
    color: #fff;
    text-transform: uppercase;
    background-color: rgba(12, 184, 182, 0.21);
}
.navbar-default .navbar-nav  a.nav-link.active{
    color: #fff;
    text-transform: uppercase;
    background-color: rgba(12, 184, 182, 0.21);
}
.affix {
    background-color: #ffffff !important;
}
.affix .navbar-nav > li > a:hover, .affix .navbar-nav > li > a:focus
{
    background-color: rgba(12, 184, 182) !important;
}
/* Scroll Top*/

.scrollTop {
  position: fixed;
  right: 4%;
  bottom: 10px;
  background-color:rgba(28,74,90, 0.9);
  color: #fff;
  padding: 10px;
  z-index: 9999;
  border-radius: 5px;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
  cursor: pointer;
}
.scrollTop > i:hover{
    opacity: 0.7;
}


/*------------------------------------------------------------------ 
    Bilgiler
    -------------------------------------------------------------------*/
    .du-feature{
        margin-top: 80px;
    }
    
    .du-feature-box {
        margin: 0 0 63px 0;
        padding: 86px 35px 49px 35px;
        overflow: hidden;
        background: #ffffff;
        border: 1px solid #dadada;
        text-align: center;
        overflow: visible !important;

    }
    .du-feature-box .badge {
        padding: 0;
        margin: 0 0 0 -47px;
        width: 94px;
        height: 94px;
        line-height: 94px;
        text-align: center;
        border-radius: 100%;
        background: #1c4a5ae6;
        float: left;
        margin-right: 34px;
        position: absolute;
        top: -44px;
        left: 50%;
        box-shadow:0px 0px 2px #ddd;
        -webkit-transition: all .4s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        -ms-transition: all .5s ease;
        transition: all .5s ease;
    }
    .du-feature-box .badge:before {

        background: none repeat scroll 0 0 #7e7e7e;

        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;

        content: "";
        height: 100%;
        left: 0;
        opacity: 0.26;
        position: absolute;
        top: 0;

        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);

        width: 100%;
        z-index: 9;

        -webkit-transition:all 0.4s ease 0s;
        -moz-transition:all 0.4s ease 0s;
        -ms-transition:all 0.4s ease 0s;
        -o-transition:all 0.4s ease 0s;
        transition:all 0.4s ease 0s;

    }
    .du-feature-box .badge:after {
        background: none repeat scroll 0 0 #7e7e7e;

        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;

        content: "";
        height: 100%;
        left: 0;
        opacity: 0.10;
        position: absolute;
        top: 0;

        -webkit-transform: scale(1.4);
        -moz-transform: scale(1.4);
        -ms-transform: scale(1.4);
        -o-transform: scale(1.4);
        transform: scale(1.4);

        width: 100%;
        z-index: 9;

        -webkit-transition:all 0.4s ease 0s;
        -moz-transition:all 0.4s ease 0s;
        -ms-transition:all 0.4s ease 0s;
        -o-transition:all 0.4s ease 0s;
        transition:all 0.4s ease 0s;
    }
    .du-feature-box .badge:hover{
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
        box-shadow:0px 0px 25px 1px rgba(0,0,0,0.2);
    }
    .du-feature-box .du-caption-box {
        position: relative;
        margin: 0;
        border-radius: 0;
        box-shadow: none;
        border: none;
        padding: 0;
        background: none;
        overflow: hidden;
    }
    .du-feature-box .du-caption-box .du-caption {
        padding: 0;
        overflow: hidden;
    }
    .du-feature-box .du-caption-box .du-caption p {
        margin-bottom: 20px;
    }
    .du-feature-box .du-caption-box .du-caption .title {
        text-transform: uppercase;
        font: bold 18px 'Montserrat', sans-serif;
        color: #1c4a5ae6;
        margin-bottom: 13px;
    }
    .du-faculty-item {
        margin: 0 0 30px 0;
        overflow: hidden;
        text-align: center;
    }
    .du-faculty-item img:hover{
        opacity: 0.5;

    }
    .du-scholarship-item {
        margin: 0 0 30px 0;
        overflow: hidden;
        text-align: center;
    }
    .du-scholarship-item  figure {
      margin: 0 0 26px 0;
  }


  /* Fakülte*/
  #fakulte{
    background: #eee url("../images/triangle.png") no-repeat scroll center top;
}
.du-faculty-item .du-caption-box {
    position: relative;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    padding: 0;
    background: none;
    overflow: hidden;
}
.du-faculty-item figure {
    margin: 0 0 26px 0;
}
.du-faculty-item figure img {
    width: 100%;
}
.du-scholarship .du-faculty-item figure img {
    width: auto;
}
.du-faculty-item .du-caption-box .du-caption {
    padding: 0;
    overflow: hidden;
}




/*-----------------------------------btn override----------------------------------------------*/
.btn-default.du-common-property {
    box-shadow: none;
    text-decoration: none !important;
    display: inline-block;
    padding: 0 20px;
    font: bold 13px/34px 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0;
    color: #1c4a5ae6;
    background: #e9e9e9;
    border: 1px solid #1c4a5ae6;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
.btn-default.du-common-property:hover {
    color: #1c4a5ae6;
    background: transparent !important;
    text-decoration: none !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

/*------------------------------------------------------------------ 
    our faculty
    -------------------------------------------------------------------*/


    /* Kampüste Yaşam */
    #kampuste-yasam-row{
      -webkit-box-shadow: 0 0px 1px 1px rgb(185, 180, 180);
      -moz-box-shadow: 0 0px 1px 1px rgb(185, 180, 180);
      box-shadow: 0 0px 1px 1px rgb(185, 180, 180);
  }
  #kampuste-yasam #carouselExampleIndicators{
    margin-top: 120px;
}
#kampuste-yasam  .kategoriitem {
    background-color: #fff;
    border-radius: 2px;
    color: #222f36;

    padding: 30px;
}
#kampuste-yasam  .kategoriitem i {
    border-radius: 50px;
    color: rgba(28,74,90, 0.9);
    border: 1px solid rgba(28,74,90, 0.9);
    padding: 15px;
}
#kampuste-yasam  .kategoriitem .kategoribaslik {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    border-bottom:1px solid rgba(28,74,90, 0.5);
}


/* Bizden Haberler */
.du-news {
  background: #eee url("../images/triangle.png") no-repeat scroll center top;
  color: #fff;
  overflow: hidden;
  padding: 62px 0 37px;
  position: relative;
}
.du-news-item {
    margin: 0 0 30px 0;
    overflow: hidden;
    text-align: center;
}
.du-news-item figure {
  margin: 0 0 0 0;
}
.du-news-item  figure img {
  width: 100%;
}
.du-news-item .du-caption-box h3{
    color:#fff;
    border-bottom: 1px solid #eee;
}
.du-news-item .du-caption-box{
    padding: 30px 20px;
    background: #20acb8;
    text-align: left;
    color:#fff;
}
.du-news-item .du-caption-box a:hover{
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.du-news .media{
    width: 80%;
    margin: auto;
}
.du-news .media img{
    width: 30%;
    max-height: 273px;
}



/* Bize Ulaşın*/

.bize-ulasin {
  position: fixed;
  right: 0%;
  top: 15vw;
  background-color:rgba(28,74,90, 0.9);
  color: #fff;
  padding: 10px;
  z-index: 9999;
  border-radius: 5px;
  opacity: 1;
  transition: all 0.4s ease-in-out 0s;
  cursor: pointer;
}
.bize-ulasin a{

    font-family: 'Montserrat', sans-serif;
}
.bize-ulasin:hover, .bize-ulasin a:hover,.bize-ulasin:focus {
    opacity: 0.7;
    color: white;
}

/* Footer */
.page-footer{
    background-color: #263238!important;
}
.footer-copyright{
    overflow: hidden;
    background-color: rgba(0,0,0,.2);
    color: rgba(255,255,255,.6);
}
.page-footer i{
    color: #eee;
    text-shadow: 2px 1px #8d97bd;
}
.flex-center{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.devam_buton{
    padding: 10px;
    font-size: 11px;
    border-radius: 8px;
    border:1px solid #c7c2c2;
    font-weight: bold;
    background-color: #dfe1e2; 
    transition: 0.5s;
}    
.devam_buton:hover, .devam_buton:focus{
    background-color: #ccc;
}


@media screen and (max-width: 768px) {
    #logo{
        width: 100%;
        height: 25vw;
        display: block;
        background-color: #fff;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        display: flex;
        position: relative;
        flex-direction: column;
        justify-content: center;
    }
    #logo img {
        margin: auto;
        width:100%;
    }
    button.navbar-toggler{
        color: #fff;
        padding: 10px;
    }
    .bize-ulasin {
      position: fixed;
      right: 0%;
      font-size: 10px;
      top: 50vh!important;
      background-color:rgba(28,74,90, 0.9);
      color: #fff;
      padding: 5px!important;
      z-index: 9999;
      border-radius: 5px;
      opacity: 1;
      transition: all 0.4s ease-in-out 0s;
      cursor: pointer;
  }
  .bize-ulasin:hover{
    opacity: 0.7;
}
}

#tablo td{
    padding: 10px;
}
.modal-body li{
    margin-bottom: 10px;
}

@media (max-width: 1024px)  {

    .navbar-nav .nav-link {
        padding: 8px!important;
    }
    .tablo_icerik{
        overflow: auto;
    }

}
@media (min-width: 425px) and (max-width: 768px)  {

    .tablo_icerik{
        overflow: auto;
    }

}

@media (min-width: 1500px)  {

    .container {
        max-width: 1500px;
    }

}